summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristoph Wickert <wickert@kolabsys.com>2011-09-13 21:56:24 (GMT)
committerChristoph Wickert <wickert@kolabsys.com>2011-09-13 21:56:24 (GMT)
commit3d30e65accf2d61578245269465567ad7f3d3517 (patch)
treec6911d75b473bdf8115d19f34ee32f342dff7a80
parent1d8978c0fde939a614533a6b954c46b07856daee (diff)
downloadserver-3d30e65accf2d61578245269465567ad7f3d3517.tar.gz
release-notes.txt: Update for 2.3.3 release
-rw-r--r--release-notes.txt37
1 files changed, 35 insertions, 2 deletions
diff --git a/release-notes.txt b/release-notes.txt
index ce0924a..a41015d 100644
--- a/release-notes.txt
+++ b/release-notes.txt
@@ -1,12 +1,21 @@
Kolab Server 2.3 Release Notes
==============================
-(Version 20110601, Kolab Server 2.3.2)
+(Version 20110913, Kolab Server 2.3.3)
For upgrading and installation instructions, please refer to
the 1st.README file in the package directory.
- Changes between 2.3.2 and 2.3-?:
+ Changes between 2.3.2 and 2.3-3:
+
+ - apache-2.2.20-20110912
+
+ Update to 2.2.20 (fixes CVE-2011-3192)
+
+ - apache-php-5.3.8-20110913
+
+ Update to 5.3.8 (fixes CVE-2011-1148, CVE-2011-1938, CVE-2011-2202
+ and CVE-2011-2483)
- dimp-1.1.6-20110831
@@ -19,10 +28,19 @@ the 1st.README file in the package directory.
bugzilla.kolabsys.com #388 (Large Kolab objects may lead to an
exceeded PHP memory limit)
+ - imapd-2.3.17-20110909_kolab1
+
+ Update to 2.3.17, fixes CVE-2011-3208
+
- imp-4.3.9-20110111
kolab/issue4690 (Umlaut problems in system folders)
+ - kolab-webadmin-2.3.3-20110913
+
+ kolab/issue4777 (Bad version welcome-domain-maintainer.tpl)
+ kolab/issue4779 (Domain maintainers welcome template has errors)
+
- kronolith-2.3.5-20110912
Fix the F/B list of the organizer in the event attendee view.
@@ -60,6 +78,21 @@ the 1st.README file in the package directory.
bugzilla.kolabsys.com #388 (Large Kolab objects may lead to an
exceeded PHP memory limit)
+ - openldap-2.4.26-20110823
+
+ Update to 2.4.26
+ bugzilla.kolabsys.com #370 (memory leak in slapd)
+
+ - openssl-1.0.0e-20110912
+
+ Update to 1.0.0e (fixes CVE-2011-3207 and CVE-2011-3210)
+
+ - php-5.3.8-20110913
+
+ Update to 5.3.8 (fixes CVE-2011-1148, CVE-2011-1938, CVE-2011-2202
+ and CVE-2011-2483)
+
+
Changes between 2.3.1 and 2.3.2:
- apache-php-5.3.6-20110601